Subject: Re: linux-next: build failure after merge of the tpmdd tree

From: Jarkko Sakkinen <[email-masked]>
Date: Tue, 30 Apr 2019 17:47:27 +0300

On Thu, Apr 18, 2019 at 12:40:48PM -0700, Matthew Garrett wrote:
> On Tue, Apr 16, 2019 at 8:36 AM Jarkko Sakkinen
> <[email-masked]> wrote:
> > Matthew, looking at the code I guess the includes are in wrong order
> > i.e. early_ioremap.h should be included before tpm_eventlog.h. Do you
> > agree that this is the correct conclusion? I can do the update.
> 
> Yes, I believe that that's the correct fix.

I'll hold  up until the previous flush of patches is in
security/next-general (bug fixes for v5.1 changes).

/Jarkko